
## for documentation
theme="readtheorg"
exporter="org-exporter-9"
http_proxy="http://proxy.iiit.ac.in:8080"


## for experiment runtime
version="M-II_T3"
ere_repo_versions = [{"loader": "v3.0.1"},
                         {"apis": "v2.0"},
                         {"renderers": "v2.0.3"},
                         {"styles":  "v2.0.2"}
                         ]
